<?php
error_reporting(0);
isset($_COOKIE['uid'])?$uid=$_COOKIE['uid']:$uid=null;//获取会员的ID，否则默认为管理员ID
isset($_COOKIE['username'])?$username=$_COOKIE['username']:$username=null;//获取会员的账号
if(($username == null) or ($uid == null)){
    header("location:index.php");
    exit;
}
require_once("config.php");
$usql = "select * from dunling_menber where id='$uid' and username='$username'";
$uery = mysql_query($usql,$config);
$u = mysql_fetch_array($uery);
$nicheng = $u['nicheng'];
$money = $u['money'];
$moneypay = $u['moneypay'];
$alipay = $u['alipay'];
$name = $u['name'];
$ticheng = $u['ticheng'];
?>